@import url('https://fonts.googleapis.com/css2?family=National+Park:wght@200..800&family=Staatliches&display=swap');

body {
	font-family: 'Aceh', sans-serif;
	font-optical-sizing: auto;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #f9f9f9;
    color: #333446;
	font-size: 18px;
}

ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 24px;
	font-weight: 800;
}

h2 {
	font-size: 48px;
}

h3 {
	font-size: 38px;
    color: #000;
    font-weight: 800;
}

h4 {
	font-size: 32px;
}

a { text-decoration: none; }
h1, h2, h3, h4, h5 { margin: 0; padding: 0; }
p { margin: 0; padding: 0; }

.mobile-menu {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100001;
	background-color: #fff;
	padding: 30px;
	overflow-y: auto;
}

.mobile-menu.show {
	display: block;
}

.mobile-menu ul li {
	display: block;
}

#nav-icon2 {
	display: none;
	position: fixed;
	right: 30px;
	top: 25px;
	width: 25px;
	height: 25px;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 100005;
}

#nav-icon2 span {
	display: block;
	position: absolute;
	height: 4px;
	width: 50%;
	background-color: #000;
	opacity: 1;
	transition: .25s ease-in-out;
}

#nav-icon2.open span {
	background-color: #001233;
}

#nav-icon2 span:nth-child(even) {
	left: 50%;
	border-radius: 0 3px 3px 0;
}

#nav-icon2 span:nth-child(odd) {
	left: 0px;
	border-radius: 3px 0 0 3px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
	top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
	top: 8px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
	top: 16px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
	left: 6px;
	top: 8px;
}

#nav-icon2.open span:nth-child(2) {
	left: calc(50% - 6px);
	top: 8px;
}

#nav-icon2.open span:nth-child(3) {
	left: -50%;
	opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
	left: 100%;
	opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
	left: 6px;
	top: 8px;
}

#nav-icon2.open span:nth-child(6) {
	left: calc(50% - 6px);
	top: 8px;
}

/* HEADER */

header {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 10001;
	background-color: #fff;
}

header .wrapper {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

header .wrapper .logo {
	width: 220px;
}

header .wrapper .logo img {
	width: 100%;
}

header .wrapper nav {
	margin-left: auto;
}

header .wrapper nav ul {
	display: flex;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
}

header .wrapper nav ul li {
	position: relative;
}

header .wrapper nav ul li a {
	display: block;
	padding: 5px 10px;
	border-radius: 7px;
	text-decoration: none;
	font-weight: 600;
    color: #343434;
	transition: .2s;
}

header .wrapper nav ul li a:not(.btn):hover {
	background-color: #edfff1;
	color: #2db34a;
}

header .wrapper nav ul li a.btn {
    padding: 8px 20px;
}

/* HERO */

.hero {
	positon: relative;
	padding: 100px 0;
	background-color: #eee;
	min-height: 550px;
	height: 80vh;
}

.hero .wrapper {
	display: flex;
	align-items: center;
	padding: 60px 0;
}

.hero .welcome h1 {
	font-size: 70px;
	color: #000;
}

.hero .welcome p {
	font-size: 22px;
	margin: 30px 0;
}

.hero .welcome p {
	margin: 30px auto;
	max-width: 850px;
}

.services {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}

.services .item {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	background-color: #fff;
	padding: 50px 20px;
	transition: .4s;
	border-radius: 15px;
}

.services .item:before {
    position: absolute;
	content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	border: 2px solid transparent;
	background: radial-gradient(120% 160% at 20% 80%, #c6f68f 15%, #90d943 45%, #6BAF00 90%) border-box;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	border-radius: 15px;
}

.services .item:hover {
	background-color: #6BAF00;
}

.services .item h2 {
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 20px;
	transition: .4s;
}

.services .item:hover h2 {
	color: #fff;
}

.services .item h2 span {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 500;
}

.services .item .icon i {
	font-size: 60px;
	color: #6BAF00;
	transition: .4s;
}

.services .item:hover .icon i {
	color: #fff;
}

.services .item a {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.space-with-border {
	position: relative;
	padding: 50px;
	border-radius: 22px;
}

.space-with-border:before {
    position: absolute;
	content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	border: 2px solid transparent;
	background: radial-gradient(120% 160% at 20% 80%, #c6f68f 15%, #90d943 45%, #6BAF00 90%) border-box;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	border-radius: 22px;
}

.space-with-border h3 {
	color: #000;
	font-family: "AmpleSoftPro-Medium";
}

.space-with-border span.title {
	display: block;
	font-size: 30px;
	font-family: "AmpleSoftPro-Medium";
	color: #6BAF00;
	margin-bottom: 30px;
}

.space-with-border h4 {
	font-family: "AmpleSoftPro-Medium";
	color: #000;
	font-size: 22px;
	margin-bottom: 30px;
}

.space-with-border p {
	font-size: 20px;
}

.benefits {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	align-items: flex-start;
	gap: 40px;
}

.benefits .item {
	position: relative;
	padding: 40px;
	border-radius: 22px;
}

.benefits .item:before {
    position: absolute;
	content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	border: 2px solid transparent;
	background: radial-gradient(120% 160% at 20% 80%, #c6f68f 15%, #90d943 45%, #6BAF00 90%) border-box;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	border-radius: 22px;
}

.benefits .item .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 65px;
	height: 65px;
	border-radius: 100%;
	background: linear-gradient(to right, #8cd63e, #6BAF00);
	color: #fff;
	margin-bottom: 30px;
}

.benefits .item .icon i {
	position: relative;
	top: 3px;
	font-size: 40px;
	line-height: 40px;
	color: #fff;
}

.benefits .item h3 {
	font-size: 38px;
    color: #000;
    font-weight: 800;
    margin-bottom: 30px;
    transition: .4s;
}

.benefits .item p {
    margin-top: 20px;
}

/* BLOG */

.blog-posts {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}

.blog-posts .item {
	position: relative;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	border: 1px solid #eee;
	box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	border-radius: 8px;
}

.blog-posts .item .item-image {
	width: 100%;
	height: 420px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.blog-posts .item .item-image a {
	height: 350px;
}

.blog-posts .item .item-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.blog-posts .item .item-content {
	padding: 20px;
}

.blog-posts .item .item-content h2 {
	font-size: 45px;
    font-weight: 800;
    color: #000;
}

.blog-posts .item .item-content h3 {
	font-size: 38px;
    color: #000;
    font-weight: 800;
    margin-bottom: 30px;
    transition: .4s;
}

.blog-posts .item .item-content p.description {
	margin: 20px 0;
}

.blog-posts .item .item-content p.publication-date {
	font-size: 14px;
	line-height: 14px;
}

.blog-posts .item .item-content a {
	justify-content: center;
}

/* SINGLE BLOG POST */

.blog-single-post {
	background-color: #fff;
	max-width: 755px;
	margin: 0 auto;
	border-radius: 8px;
	padding: 20px;
}

.blog-single-post .post-content {
	font-size: 18px;
}

.blog-single-post .post-content a {
	color: #E00356;
    font-family: "Arboria", sans-serif;
	font-weight: 500;
}

.blog-single-post .post-content h2 {
	font-size: 28px;
    font-family: "Arboria", sans-serif;
	font-weight: 500;
    color: #001233;
	margin-bottom: 20px;
}

.blog-single-post .post-content h3 {
	font-size: 24px;
    font-family: "Arboria", sans-serif;
	font-weight: 500;
    color: #001233;
	margin-bottom: 20px;
}

.blog-single-post .post-image {
	height: 480px;
}

.blog-single-post .post-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* BLOG AUTHOR */

.boxes {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px;
}

.boxes .item {
	padding: 50px 30px;
	background-color: #fff;
	border-radius: 30px;
}

.mini-boxes {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.mini-boxes .item {
	position: relative;
	border: 1px solid #ccc;
	padding: 20px;
	border-radius: 30px;
}

.mini-boxes .item i {
	position: absolute;
	right: 20px;
	bottom: 0;
	font-size: 120px;
	line-height: 120px;
	opacity: .085;
}

.mini-boxes h4 {
	color: #000;
    font-family: "AmpleSoftPro-Medium";
}

/* BLOG AUTHOR */

.blog-author {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 15px;
	background-color: #fff;
	padding: 15px;
	border-radius: 8px;
	border: 1px solid #eee;
    box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.05);
}

.blog-author .avatar {
	width: 150px;
	height: 150px;
	border-radius: 8px;
	border: 1px solid #ddd;
}

.blog-author .avatar img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 8px;
}

.blog-author .details {
	flex: 1;
}

.blog-author .details h5 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-bottom: 10px;
}

.blog-author .details h5 .author {
	line-height: 11.5px;
    font-size: 11.5px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 8px;
    border-radius: 5px;
	background-color: #73c1ff;
    color: #fff;
	display: inline-block;
}

.section-title.center {
	display: flex;
	justify-content: center;
	text-align: center;
}

.section-title h2 {
	font-size: 45px;
	font-weight: 800;
	color: #000;
}

ul.list li {
	margin-left: 40px;
	list-style-type: dot;
}

.btn {
    display: inline-block;
    padding: 15px 25px;
	font-size: 18px;
    text-decoration: none;
    border-radius: 10000px;
    font-weight: 600;
    transition: .2s;
}

.btn i {
   padding-right: 6px;
   font-size: 18px;
   line-height: 18px;
   position: relative;
   top: 3px;
   color: #fff;
}

.btn-1 {
	color: #6BAF00 !important;
    padding: 0;
	text-transform: none;
}

.btn-1 i {
	color: #333446 !important;
}

.btn-2 {
	color: #6BAF00 !important;
    border: 2px solid #6BAF00;
	background-color: transparent;
	text-transform: uppercase;
}

.btn-3 {
	color: #fff !important;
    border: 2px solid #000;
	background-color: #000000;
	min-width: 250px;
}

.btn-4 {
	color: #000 !important;
    border: 2px solid #000;
	background-color: transparent;
	text-transform: uppercase;
}

.btn.size-2 {
	font-size: 22px;
}

.bg-1 { background-color: #f4f4f4; }
.bg-2 { background-color: #fff; }

.bg-3 {
	background-color: rgb(237 240 240 / 1);
}

.rounded-1 {
	border-radius: 30px !important;
}

.font-color-1 {
	color: #6BAF00 !important;
}

.font-size-2 {
	font-size: 26px;
	font-weight: 700;
}

.form-space {
	position: relative;
	margin-bottom: 20px;
}

.form-space:last-child {
	margin-bottom: 0px;
}

.form-space label {
	font-weight: 500;
	color: #333446;
	margin-bottom: 15px;
	font-size: 16px;
	text-align: center;
}

.form-space input {
	display: block;
	width: 100%;
	border: 0;
	padding: 15px 20px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 10px;
	box-shadow: 0 5px 15px 0 rgb(0 0 0 / 10%);
}

.accordion-button {
	font-size: 22px;
}

/* FOOTER */

.search-section {
	background: url(../img/bg-1.webp);
	background-size: cover;
}

/* FOOTER */

footer {
	padding-top: 70px;
    background-color: #000;
	color: #fff;
}

footer h5 {
	font-weight: 800;
	color: #fff;
	font-size: 20px;
}

footer ul.menu {
	display: flex;
	flex-direction: column;
	gap: 3px;
}

footer ul.menu li a {
	text-decoration: none;
	color: #737479;
}

footer ul.menu li a:hover {
	color: #fff;
}

footer .footer-logo {
	width: 220px;
}

footer .footer-logo img {
	width: 100%;
}

footer .footer-bottom {
	padding-top: 40px;
	margin-top: 70px;
	padding-bottom: 40px;
	font-size: 16px;
	color: #878787;
    border-top: 1px solid rgba(151, 151, 151, .2);
}

footer .footer-bottom .wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

footer .footer-bottom .wrapper ul {
	display: flex;
	align-items: center;
	gap: 20px;
	flex-wrap: wrap;
}

footer .footer-bottom .wrapper ul li a {
	text-transform: uppercase;
	color: #343434;
	font-weight: 500;
	text-decoration: none;
}

footer .footer-bottom .wrapper ul li a:hover {
	color: #2db34a;
}

footer .socials {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 50px;
}

footer .socials a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border: 2px solid #000;
	border-radius: 5px;
	color: #000;
	text-decoration: none;
	opacity: .5;
	transition: .3s;
}

footer .socials a:hover {
	opacity: 1;
}

footer .socials a i {
	position: relative;
	top: 2px;
	font-size: 25px;
	line-height: 25px;
}

.pos-rel { position: relative !important; }
..pos-rel.pos-rel-3 { z-index: 3 !important; }
.p50 { padding: 50px !important; }
.pt50 { padding-top: 50px !important; }
.pt100 { padding-top: 100px !important; }
.pt150 { padding-top: 150px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb100 { padding-bottom: 100px !important; }
.pb150 { padding-bottom: 150px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb20 { margin-bottom: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt50 { margin-top: 50px !important; }
.g-6 { --bs-gutter-x: 4rem; }
iframe { height: 750px; }

@media (min-width: 0px) and (max-width: 991px) {
	
	#nav-icon2 {
		display: block;
	}
	
	header .wrapper nav {
		display: none;
	}
	
	header .wrapper .logo {
		width: 180px;
	}
	
	.hero .welcome {
		padding: 0;
	}
	
	.hero .welcome h1 {
		font-size: 40px;
	}
	
	.mini-boxes {
		grid-template-columns: 1fr;
		gap: 20px;
	}

	.mini-boxes .item {
		padding: 10px;
	}
	
	.blog-posts {
		grid-template-columns: 1fr;
		gap: 10px;
	}
	
	.blog-single-post .post-image {
		height: 230px;
	}
	
	.benefits {
		grid-template-columns: 1fr;
		gap: 10px;
	}
	
	.benefits .item h3 {
		font-size: 30px;
	}
	
	.space-with-border {
		padding: 20px;
	}
	
	.space-with-border h4 {
		font-size: 18px;
	}
	
	.services {
		gap: 10px;
		grid-template-columns: 1fr;
	}
	
	.services .item {
		padding: 20px 10px;
		text-align: center;
	}
	
	.services .item h2 {
		font-size: 18px;
	}
	
	.services .item h2 span {
		font-size: 16px;
	}
	
	.section-title h2 {
		font-size: 35px;
	}
	
	footer .footer-bottom .wrapper ul {
		gap: 10px;
	}
	
	.m-mt20 { margin-top: 20px !important; }
	.m-mt30 { margin-top: 30px !important; }
	.pm-20 { padding: 20px !important; }

}

@media (min-width: 1200px) {
	
}